package com.ym.game.contract

import com.ym.library.module.WdHistoryEntity


class RecordContract {

    interface View {
        fun WdHistoryResult(result: List<WdHistoryEntity>)
    }

    interface Presenter {
        fun getWdHistoryList()
    }
}